%YAML 1.0
---
image_width: 1280
image_height: 1024
camera_name: camera_RF
camera_matrix:
  rows: 3
  cols: 3
  data: [655.506148693911, 0.565209879947806, 647.867479358207, 0, 657.636936469327, 511.786077266432, 0, 0, 1]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.212133135268340, 0.104233376089969, -0.000280293466334341, 0.000329257083362281, -0.0257539799522775]
